Bug 8212 - Omnibus bug report for C & P authority developments
Summary: Omnibus bug report for C & P authority developments
Status: CLOSED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Authority data support (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jared Camins-Esakov
QA Contact:
URL:
Keywords:
Depends on: 8115 2060 3462 6720 7417 7418 7419 7475 7818 8202 8203 8204 8205 8206 8207 8208 8209 8210 8211 8332
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 15:01 UTC by Jared Camins-Esakov
Modified: 2020-01-06 20:14 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jared Camins-Esakov 2012-06-07 15:01:21 UTC
This bug report serves to aggregate the various authority developments undertaken by C & P Bibliography Services, as well as closely-related bugs. I will close it once all the developments have been finished.
Comment 1 Marc Véron 2016-09-30 05:48:55 UTC
Still valid?
Comment 2 Katrin Fischer 2019-03-14 22:52:30 UTC
Closing the omnibus as there has been no action in more than 8 years.